html{
	font-size:62.5%;
}
#container{
	font-size: 1.2rem;
	letter-spacing: 0.12rem;
}
#container .boxfaq span.num{
	border:1px solid #666;
	display: inline-block;
	padding:0 3px;
	line-height: 1.2;
}
#container .boxfaq span.icon img{
	margin-right: 5px;
}
#container .boxfaq h4:before{
	content: "◆";
}
#container .boxfaq .icon:before{
	content: "■";
}
#container .boxfaq .note:before{
	content: "※";
}
@media screen and (max-width: 640px){
	#container .boxfaq dl dd img.pic{
		width: 100%;
	}
}

.dot-list li{
    margin-left: 1em;
    text-indent: -1em;
    display: inline-block !important;
    float: none !important;
    width: 100% !important;
    margin-bottom:0 !important;
  }
  .dot-list li:before{
		content: "・";
	}

	.dot-list li span.note{
		margin-left: 1em;
		display: inline-block;
	}
  .note-list li{
    margin-left: 1em;
    text-indent: -1em;
    display: inline-block !important;
    float: none !important;
    width: 100% !important;
    margin-bottom:0 !important;
  }
  .note-list li:before{
		content: "※";
	}
  .boxfaq .note-list li a{
    display: inline-block;
    margin:0;
    text-indent: 0;
  }

